<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="icon" href="bg.png">
    <!-- Bootstrap Scripts-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>
    <!-- Font Awesome -->
    <script src="https://kit.fontawesome.com/b20b9901e0.js" crossorigin="anonymous"></script>
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;900&family=Open+Sans:ital,wght@0,400;0,700;1,600&display=swap" rel="stylesheet">
    <!-- AOS link -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <!-- CSS Link -->
    <link rel="stylesheet" href="./style.css">
    <title>bernardo garcia</title>
</head>

<body>
    <!-- Navbar Start -->
    <div class="container-1 container-fluid text-center text-light p-0">
        <nav class="navbar main-navbar navbar-expand-lg navbar-dark">
            <a class="navbar-brand ml-md-5 pl-m5-5" href="#">bernardo garcia</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto mr-md-5">
                    <li class="nav-item active">
                        <a class="nav-link" href="#about-me">About Me</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#projects">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact Me</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- Navbar End -->
    </div>
    <!-- Main Content Section Start -->
    <div class="container-fluid text-center text-light pl-3 pr-3 pt-0 p-md-5 bg-image">
        <!-- Side Content Section Start -->
        <!-- Profile Section Start -->
        <div class="row justify-content-center min-vh-100 align-items-center p-sm-6">
            <div class="col-name col-lg-6 col-md-12 col-sm-12 p-0 m-sm-6 mt-0" data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
                <div id="moon">
                    <i></i>
                </div>
                <h3 class="title-name title-text p-4"><span></span><span> Hi, I'm Bernard! </span></h3>
                <h1 class="title-wd title-text"><span></span><span>Fullstack Developer</span></h1>
                <!-- <p class="title-text1">passionate web dev to help your business to reach the top</p> -->
                <a class="btn btn-outline-warning btn-lg a-btn" href="#contact" role="button">
                    <span>
                        <i class="fa-solid fa-envelope"></i>
                        Contact Me
                    </span>
                </a>
                <img class="mt-0 d-flex" src="./img/cloud.jpg" alt="">
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 p-0 mt-0">
                <div class="container-fluid text-light p-0 p-sm-1 p-md-5 " data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
                    <img class="mt-0 d-flex cloud-img1" src="./img/cloud.jpg" width="125" alt="">
                    <img class="mt-5 mt-md-5 p-sm-1 rounded-circle" src="./img/avatoon.jpg" width="325" alt="">
                    <img class="mt-5 mt-md-5 p-sm-1 d-flex" src="./img/cloud.jpg" width="125" alt="">
                </div>
            </div>
            <div class="row">
                <img src="./img/peak.jpg" class="title-img mr-auto ml-auto align-items-center" width="325" alt="">
            </div>
            <!-- Profile Section End -->
            <!-- About Me Start -->
            <section id="about-me">
                <div class="row justify-content-center align-items-center p-sm-6 mt-5 pt-5 pb-5" data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
                    <h2 class="mb-3">About Me</h2>
                </div>
                <div id="about-me-carousel" class="carousel slide" data-bs-ride="carousel" data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <h2 class="about-me-text m-5">Attended Fullstack Developer Bootcamp at Zuitt.</h2>
                            <img class="about-me-image" src="img/zuittlogo2.jpg" alt="zuitt">
                            <em>June, 2022</em>
                        </div>
                        <div class="carousel-item">
                            <h2 class="about-me-text m-5">15 years+ IT Manager experience in Hotel Industry</h2>
                            <img class="about-me-image" src="img/resort.jpg" alt="hotel">
                            <em>Jan, 2022</em>
                        </div>
                        <div class="carousel-item">
                            <h2 class="about-me-text m-5">Plays competitive chess</h2>
                            <img class="about-me-image" src="img/chess-1-1.jpg" alt="chess">
                            <em>Photo with GM Torre, GM Wesley So, GM Hikaru at Chess Olympiad</em>
                        </div>
                        <div class="carousel-item">
                            <h2 class="about-me-text m-5">Interest in Blockchain</h2>
                            <img class="about-me-image" src="img/bc3.jpg" alt="blockchain">
                            <em>Blockchain and Cryptocurrency</em>
                        </div>
                        <div class="carousel-item">
                            <h2 class="about-me-text m-5">Interest in Bird Photography</h2>
                            <img class="about-me-image" src="img/bvi-bird2.jpg" alt="Bird">
                            <em>British Virgin Island Bird Photo</em>
                        </div>
                        <div class="carousel-item">
                            <h2 class="about-me-text m-5">Plays Competitive Airsoft</h2>
                            <img class="about-me-image" src="img/airsoft-1-1.jpg" alt="Bird">
                            <em>Airsoft, Philippines</em>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#about-me-carousel" data-bs-slide="prev" class="carousel-divsec">
                        <span class="carousel-control-prev-icon carousel-btn"></span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#about-me-carousel" data-bs-slide="next" class="carousel-divsec">
                        <span class="carousel-control-next-icon carousel-btn"></span>
                    </button>
                </div>
            </section>
            <!-- About Me End -->
            <!-- Projects Start -->
            <section id="projects">
                <div class="text-light min-vh-100 p-5 mt-5 pt-5" data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
                    <div class="project-text m-0 p-0">
                        <h2>My Projects</h2>
                    </div>
                    <!-- Other Projects Container Start -->
                    <div class="p-md-5 d-lg-flex justify-content">
                        <!-- HTML Card Start -->
                        <div class="card col-xl-4 mb-5 mb-xl-0 mr-xl-2 ml-xl-2">
                            <div class="card-body">
                                <img class="img-fluid" src="img/frontend.jpg" alt="">
                                <h5 class="card-title mt-3">Development Portfolio</h5>
                                <p class="card-subtitle mb-2">Zuitt Bootcamp Project</p>
                                <p class="card-text">Frontend Design using HTML, CSS and Bootstrap. Ongoing project</p>
                            </div>
                        </div>
                        <!-- HTML Card End -->
                        <!-- Bootstrap Card Start -->
                        <div class="card col-xl-4 mb-5 mb-xl-0 mr-xl-2 ml-xl-2">
                            <div class="card-body">
                                <img src="img/e-commerce.jpg" class="img-fluid" alt="">
                                <h5 class="card-title mt-3">Ecommerce API</h5>
                                <p class="card-subtitle mb-2">Zuitt Bootcamp Project.</p>
                                <p class="card-text">Capstone 2 Project. Ongoing project</p>
                            </div>
                        </div>
                        <!-- Bootstrap Card End -->
                        <!-- Node JS Server Card Start -->
                        <div class="card col-xl-4 mb-5 mb-xl-0 mr-xl-2 ml-xl-2">
                            <div class="card-body">
                                <img src="img/react-logo.png" class="img-fluid" alt="React-logo">
                                <h5 class="card-title mt-3">React Application Fontend</h5>
                                <p class="card-subtitle mb-2">Zuitt Bootcamp Project</p>
                                <p class="card-text">Capstone 3 Development - React Application Fontend. Ongoing project
                                </p>
                            </div>
                        </div>
                        <!-- Node JS Server Card End -->
                    </div>
                    <!-- Other Projects Container End -->
                </div>
            </section>
            <!-- Contact Start -->
            <section id="contact">
                <div class="container-fluid p-0 m-0 " data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
                    <form class="p-3 ">
                        <div class="row col-md-8 col-sm-4 justify-content-center text-light p-0 p-md-3 col-xl-4 ml-auto mr-auto">
                            <div class="col p-3">
                                <h3>Get in Touch</h3>
                            </div>
                        </div>
                        <div class="row">
                            <div class="pt-3 pb-4 col-md-4 order-1 order-md-1 mr-auto ml-auto ">
                                <div class="form-group">
                                    <label for="exampleFormControlInput1">Name</label>
                                    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
                                </div>
                                <div class="form-group">
                                    <label for="exampleFormControlInput1">Email address</label>
                                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                                </div>
                                <div class="form-group">
                                    <label for="exampleFormControlInput1">Contact Number</label>
                                    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
                                </div>
                            </div>
                            <div class="pt-3 pb-4 mr-auto ml-auto col-sm-4 col-md-4 order-1 order-md-1">
                                <div class="form-group">
                                    <label for="exampleFormControlTextarea1">Message</label>
                                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
                                </div>
                                <!-- Button Start -->
                                <a class="btn btn-outline-warning btn-lg a-btn" data-toggle="modal" data-target="#exampleModal" role="button">
                                    <span>
                                        <i class="fa-solid fa-envelope"></i>
                                        Send Email
                                    </span>
                                </a>
                            </div>
                        </div>
                </div>
                <!-- Modal Start -->
                <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header text-dark">
                                <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body text-dark">
                                <p>Message successfully sent</p>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Modal End -->
                </form>
        </div>
        <!-- Contact End -->
        <!-- Other Contact Start -->
        <div class="row contact-row">
            <div class="col align-self-start contact-col">
                <a href="https://www.linkedin.com/in/garciabernard" target="_blank">
                    <i class="contact-logo fa-brands fa-linkedin-in fa-2x"></i></a>
                <a href="https://www.facebook.com/bernardbgarcia" target="_blank">
                    <i class="contact-logo fa-brands fa-facebook-f fa-2x"></i></a>
                <a href="https://bernardbgarcia.github.io/webportfolio/" target="_blank"><i class="contact-logo fa-brands fa-github fa-2x"></i></a>
            </div>
        </div>
        </section>
        <!-- Other Contact End  -->
        <!-- Footer Start -->
        <footer id="footer">
            <div class="row footer-class p-0 m-sm-6 mb-1">
                <div class="col">
                    <p class="footer-p">Copyright 2022 © Bernardo Garcia</p>
                </div>
            </div>
        </footer>
        <!-- Footer End -->
    </div>
    <!-- Main Content Section End -->
    <!-- JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
    AOS.init();
    </script>
</body>

</html>